log4shib 2.0.0

Namespaces
RemoteSyslogAppender.cpp File Reference
`#include "PortabilityImpl.hh"`
`#include <cstdlib>`
`#include <cstdio>`
`#include <cstring>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <log4shib/RemoteSyslogAppender.hh>`
`#include <sstream>`
`#include <winsock2.h>`
`#include <ws2tcpip.h>`
Include dependency graph for RemoteSyslogAppender.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.